﻿.LogoDefault {
    background-color: #007F7F !important;
}

.Title {
    color: #007F7F !important;
}

.TitleBar {
    background-color: #007F7F !important;
}

.MinorTitle {
    color: #007F7F !important;
}

.MinorTitleNeutral {
    color: #007F7F !important;
}

.menuContainer {
    background-color: #007F7F !important;
}

.menuUserContainer {
    background-color: #007F7F !important;
}

.LogoBar {
    background-color: #007F7F !important;
}

.LogoCaratterePrimario {
    color: #007F7F !important;
}

.SecondText {
    color: #007F7F !important;
}

.SecondTextLight {
    background-color: #007F7F !important;
    color: white !important;
}

.btnLogin {
    background-color: #007F7F !important;
}

.Title {
    color: #007F7F !important;
}

.AppPageTitle {
    background-color: #007F7F !important;
}